[/Script/EngineSettings.GeneralProjectSettings]
ProjectID=D0D6694C4B67A9CEF3373094611BE2F1
ProjectName=
CopyrightNotice=Project Lab - NHTV Igad

[/Script/UnrealProject.DefaultPlayer]
RespawnDelay = 5.0f
[/Script/UnrealProject.KingOfTheHillGameMode]
MaxGameScore = 120.0f

[/Script/UnrealProject.DefaultGameInstance]
MenuRevision = 123299

[/Script/UnrealEd.ProjectPackagingSettings]
IncludeCrashReporter=False

